[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
UseOriginalColorCorrection=false
EnablePrepass=true
EnableBloom=false
EnableLens=true
EnableAdaptation=false
EnableDepthOfField=true
EnableMotionBlur=false
EnableShadow=true
EnableComplexShadow=false
EnableWater=true
EnableUnderwater=false
EnableAmbientOcclusion=true
EnableSoftParticles=false

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=false
Brightness=2.45
GammaCurve=1.4

[NIGHTDAY]
DetectorLevelDay=0.7
DetectorLevelNight=0.16
DetectorLevelCurve=0.5

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.5
AdaptationTime=1.0
AdaptationMin=0.15
AdaptationMax=8.0

[BLOOM]
Quality=0
AmountDay=0.2
AmountNight=0.05
BlueShiftAmountDay=0.2
BlueShiftAmountNight=0.2

[LENS]
LenzReflectionIntensityDay=1.0
LenzReflectionIntensityNight=1.0
LenzReflectionPowerDay=2.0
LenzReflectionPowerNight=2.0
LenzDirtIntensityDay=1.0
LenzDirtIntensityNight=1.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SSAO_SSIL]
UseIndirectLighting=true
SamplingQuality=1
SamplingPrecision=1
SamplingRange=0.07
EnableComplexFilter=true
FilterQuality=2
AOAmount=0.2
ILAmount=1.0
AOIntensity=2.9
AOMixingType=12
EnableDenoiser=true
SizeScale=0.75
SourceTexturesScale=0.5

[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0

[SKY]
Enable=false
SunIntensity=1.0
SunSize=1.0
MoonIntensity=1.0
MoonSize=1.0
StarsIntensity=1.0
StarsSize=0.15

[DEPTHOFFIELD]
FadeTime=1.0

[SHADOW]
ShadowAmountDay=0.5
ShadowAmountNight=0.5
ShadowBlurRange=0.03
ShadowFadeRange=0.15

[COMPLEXSHADOW]
ShadowResolution=1
ShadowDistance=0

[WATER]
Deepness=200.0
Muddiness=1.0

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=false
Intensity=1.0
IntensityAdditive=1.0

[CARS]
ReflectionFromLastFrame=false
ReflectionAmount=1.6
GlassReflectionAmount=1.0
